
/* ---------- Basic Layout Styles ----------- */

html,body,#page  {
  height: 100%;
  margin: 0;
}
#page-wrapper {
  min-height: 100%;
  min-width: 1200px;
  background: #ededed url(../images/layout/bg-site.png) repeat-x;
}
#header{
  border-bottom: 10px solid #FFCC00;
}
#header,
#banner,
#main-wrapper {
  background: #fff;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#header #logo {
  float: left;
  padding-right: 36px;
}
#header #logo img{
  display: block;
  height: 70px;
  width: 165px;
}
#header #name-and-slogan {
  float: left;
  padding-top: 8px;
  width: 300px;
}
#header div.section,
#main{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section{
  position: relative;
}
.region-header .block-block,
.region-header .block-nodeblock{
  display: none;
}
h1#page-title {
  font-size: 24px;
  font-weight: bold;
  color: #07538f;
  margin-bottom: 20px;
}
#main-wrapper #main-menu{
  height: 40px;
  background: #000;
  padding: 0 120px;
}
#main-wrapper #main-content{
  /*background: #fff url(../images/layout/bg-main-top.png) repeat-x;
  min-height: 300px;*/
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
}
#footer{
  /*background: #333 url(../images/layout/bg-main-btm.png) repeat-x;
  padding-top: 50px;*/
  background: #231f20;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

#footer div.section {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}


#content {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#sidebar-second {
  display: inline;
  float: right; /* LTR */
  position: relative;
}
#sidebar-second {
  width: 300px;
  /*margin-right: 20px;
  padding-top: 15px;*/
}
.one-sidebar #content {
  width: 650px;
}
.one-sidebar #content .section{
  padding: 0px 20px 25px 0;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
.no-sidebars #content .section{
  padding: 0px 20px 0 0;
}
.front.no-sidebars #content .section{
  padding: 0px;
}

#footer {
  position: relative;
}
#footer #provider{
  position: absolute;
  right: 20px;
  top: 90px;
}
#footer #message{
  padding: 5px 20px 10px 20px; 
}
#footer #lastupdate{
  float: right;
  width: 300px;
  padding: 30px 0;
}


/* ---------- Maintenance Mode ----------- */

.in-maintenance #page{
  background: #fff url("../images/layout/bg-site.png") repeat-x scroll 0 130px;
}
.in-maintenance #header{
  border-bottom: 10px solid #ffcc00;
  height: 120px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 960px;
  display: block;
}
.in-maintenance #header #name-and-slogan h1{
  font-weight: normal;
  margin: 5px 0 0 0;
  line-height: 30px;
}
.in-maintenance #main{
  background-color: #fff;
}
.in-maintenance #main-squeeze{
  padding: 20px;
}
.in-maintenance #main-squeeze h1#page-title{
  display: none;
}
.in-maintenance #main-squeeze{
  font-size: 1.2em;
}
.in-maintenance #footer{
  display: none;
}